APP_ENV=local
APP_DEBUG=true
APP_KEY=JsqPvt0l4jVB2jtM0Sz35cQRhIOBcBZY

DB_HOST=localhost
DB_DATABASE=homestead
DB_USERNAME=homestead
DB_PASSWORD=mynewpassword

CACHE_DRIVER=file
SESSION_DRIVER=file
QUEUE_DRIVER=sync

MAIL_DRIVER=smtp
MAIL_HOST=smtp.gmail.com
MAIL_PORT=587
MAIL_USERNAME=e.attendance.aop@gmail.com
MAIL_PASSWORD=143_jftmjh
